uuid: 71e65f01-94c8-4c34-9d89-ebe84148415b
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_media_logo
field_name: field_media_logo
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
